Subject: Re: [PATCH 00/10] leak tests: mark more tests as passing

From: Junio C Hamano <[email-masked]>
Date: Thu, 07 Oct 2021 15:38:04 -0700

Elijah Newren <[email-masked]> writes:

> I like the series.  It does have the potential to annoy folks who want
> to add additional tests which make use of git commands outside the
> area they are modifying and which happen to have pre-existing leaks.

True on both counts.

Except for the t000-*.sh thing being a separate, and s/white//
everywhere, I think all of them looked sensible and almost ready to
be picked up.

Thanks.